import { ComponentMeta } from '@storybook/react';
import { ChoroplethVectorTilesProps } from '@opendatasoft/visualizations';
import { ChoroplethVectorTiles } from 'src';
declare const meta: ComponentMeta<typeof ChoroplethVectorTiles>;
export default meta;
export declare const StudioChoroplethVectorGradient: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethVectorTilesProps>;
export declare const StudioChoroplethVectorPalette: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethVectorTilesProps>;
export declare const StudioChoroplethVectorFilter: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethVectorTilesProps>;
export declare const StudioChoroplethVectorCustomLabel: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethVectorTilesProps>;
export declare const StudioChoroplethVectorEmptyData: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethVectorTilesProps>;
export declare const StudioChoroplethVectorLegendLeft: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethVectorTilesProps>;
export declare const StudioChoroplethVectorLegendRight: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethVectorTilesProps>;
export declare const StudioChoroplethNavigationMapButtons: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethVectorTilesProps>;
export declare const StudioChoroplethVectorCooperativeGestures: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethVectorTilesProps>;
